### Property

# EDataServer SourceAuthentication:port

#### Declaration

    property port: guint [ read, write, construct ]

#### Description [src]

Port number for the remote account.

Type:`guint`

Default value | 0
Getter method | `e_source_authentication_get_port()`
Setter method | `e_source_authentication_set_port()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no